|La prossima volta
if violation.alternative == 'null'
	|cerca di fare piu attenzione e ricorda di mangiare in modo sano!
if violation.alternative != 'null'
	|prova a mangiare !{violation.alternative} come alternativa.
